THAI ASAHI DENSO CO., LTD - Project progress work #1423
Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso
Assy and wiring cabinet control

12 Sep 2025 08:24 - Siriporn Nimitmuenwai

Status: Closed Start date: 15 Sep 2025
Priority: Normal Due date: 26 Sep 2025
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 96.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 12 Sep 2025 13:08 - Siriporn Nimitmuenwai
- Due date set to 26 Sep 2025
- Start date set to 15 Sep 2025
- Estimated time set to 96.00 h

#2 - 18 Nov 2025 17:02 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 18 Nov 2025 17:02 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025

1/1



http://www.tcpdf.org

